<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
 <HEAD>
  <TITLE>Index of /~karczma/jfla</TITLE>
 </HEAD>
 <BODY>
<H1>Index of /~karczma/jfla</H1>
<PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/~karczma/">Parent Directory</A>        08-Feb-2001 14:07      -  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="Album/">Album/</A>                  02-Feb-2001 10:51      -  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="karczmarczuk.pdf">karczmarczuk.pdf</A>        18-Dec-2000 11:08   111k  
<IMG SRC="/icons/a.gif" ALT="[   ]"> <A HREF="karczmarczuk.ps">karczmarczuk.ps</A>         18-Dec-2000 11:07   289k  
<IMG SRC="/icons/tex.gif" ALT="[   ]"> <A HREF="karczmarczuk.tex">karczmarczuk.tex</A>        18-Dec-2000 11:09    47k  
</PRE><HR>
<ADDRESS>Apache/1.3.12 Server at users.info.unicaen.fr Port 80</ADDRESS>
</BODY></HTML>
